Subject: Protocol Action: 'IRIS - An Address Registry (areg) Type for the Internet Registry Information Service' to Proposed Standard

From: The IESG <[email-masked]>
Date: Tue, 24 Jan 2006 17:21:30 -0500

The IESG has approved the following document:

- 'IRIS - An Address Registry (areg) Type for the Internet Registry Information 
   Service '
   <draft-ietf-crisp-iris-areg-13.txt> as a Proposed Standard

This document is the product of the Cross Registry Information Service Protocol 
Working Group. 

The IESG contact persons are Ted Hardie and Scott Hollenbeck.

A URL of this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-ietf-crisp-iris-areg-13.txt

Technical Summary
 
This document describes an IRIS registry schema for IP address and
Autonomous System Number information.  The schema extends the
necessary query and result operations of IRIS to provide the
functional information service needs for syntaxes and results used by

Working Group Summary
 
The working group came to consensus on this approach.  No substantive
issues were raised during IETF Last Call, though editorial issues of
presentation
were raised by Harald Alvestrand as a Gen-ART reviewer.  These did not
seem to hinder the further processing of the document.
 
Protocol Quality
 
The document was reviewed for the IESG by Ted Hardie.  April Marine and
George Michaelson are the working group chairs and shepherds.

_______________________________________________
IETF-Announce mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf-announce